@media only screen and (max-width: 1329px) {
	.wrapper {
		width: 1270px;
	}

	.ti_img img {
		height: 142px;
	}
}

@media only screen and (max-width: 1269px) {
	.wrapper {
		width: 1024px;
	}

	.policy_wp .wrapper {
		width: 1024px;
	}

	.object_wp .wrapper {
		width: 1024px;
	}

	.report_wp .wrapper {
		width: 1024px;
	}

	.type_item_wp {
		padding: 0 8px;
	}

	.types_wp {
		margin-left: -8px;
		margin-right: -8px;
	}

	.type_item {
		height: 410px;
	}

	.ti_top {
		height: 190px;
	}

	.order_btn {
		width: 140px;
	}

	.ts_td {
		padding: 10px;
		font-size: 12px;
		line-height: 16px;
	}

	.ts_td_btn {
		width: 120px;
	}

	.ti_img img {
		height: 114px;
	}
}

@media only screen and (max-width: 1023px) {
	.wrapper {
		width: 768px;
	}

	.policy_wp .wrapper {
		width: 768px;
	}

	.object_wp .wrapper {
		width: 768px;
	}

	.report_wp .wrapper {
		width: 768px;
	}

	.actual_block {
		display: none;
	}

	.mob_actual_block {
		display: block;
	}

	.search_block {
		width: 100%;
		padding-top: 20px;
	}

	.search_block h1 br {
		display: none;
	}

	.main_form {
		padding: 0 25px;
	}

	.screen_1 {
		padding-bottom: 30px;
	}

	.screen_2 {
		padding-top: 0;
		padding-bottom: 23px;
	}

	.type_item_wp {
		width: 100%;
		margin-bottom: 20px;
	}

	.ti_img {
		height: 150px;
		overflow: hidden;
		border-radius: 20px;
	}

	.ti_img img {
		width: 100%;
		height: auto;
	}

	.type_item {
		height: auto;
	}

	.ti_top {
		height: auto;
		margin-bottom: 26px;
	}

	.order_btn {
		width: 339px;
	}

	.faq_block {
		width: 100%;
	}

	.object_wp {
		padding-top: 10px;
		padding-bottom: 42px;
	}

	.ob_left {
		width: 100%;
		order: 2;
	}

	.ob_right {
		width: 100%;
		order: 1;
		margin-bottom: 10px;
	}

	.obr_title {
		font-size: 16px;
		line-height: 24px;
	}

	.ob_toggle {
		width: 100%;
	}

	.order_block.open .obl_right {
		position: static;
	}

	.rf_input {
		width: 100%;
		margin-bottom: 20px;
	}

	.report_wp {
		padding-top: 10px;
		padding-bottom: 36px;
	}

	.tr_block {
		width: 100%;
	}

	.tr_block .tr_item:last-child {
		margin-bottom: 10px;
	}

	.search_toggle {
		width: calc(100% - 220px);
		left: 25px;
	}

	.modal_w1 {
		width: 750px;
	}

	.ts_caption {
		display: none;
	}

	.ts_td {
		display: flex;
		/* width: 50% !important; */
		width: 100% !important;
		text-align: left !important;
		font-weight: 700;
	}

	.ts_td>div:nth-child(1) {
		width: 48%;
	}

	.ts_td>div:nth-child(2) {
		width: 52%;
	}

	.ts_td_rights {
		width: 100%;
	}

	.mob_text {
		display: block;
		font-weight: 400;
		margin-bottom: 5px;
	}

	/* .ts_tr .ts_td:nth-child(1) {
		order: 1;
	}

	.ts_tr .ts_td:nth-child(2) {
		order: 3;
	}

	.ts_tr .ts_td:nth-child(3) {
		order: 5;
	}

	.ts_tr .ts_td:nth-child(4) {
		order: 2;
	}

	.ts_tr .ts_td:nth-child(5) {
		order: 4;
	}

	.ts_tr .ts_td:nth-child(6) {
		order: 6;
	} */

	.ts_td_btn {
		margin: 10px 0 0 0;
		/* margin: 10px auto 0 auto; */
		width: 100%;
		/* width: 60%; */
	}

	.ti_img img {
		height: 150px;
	}

	.mo_btn {
		width: 320px;
	}

	.obr_btn {
		background-position: 220px center;
	}

	.mof_input {
		font: 14px 'Montserrat', sans-serif;
	}
}

@media only screen and (max-width: 767px) {
	.wrapper {
		width: 480px;
	}

	.policy_wp .wrapper {
		width: 480px;
	}

	.object_wp .wrapper {
		width: 480px;
	}

	.report_wp .wrapper {
		width: 480px;
	}

	.actual_block {
		display: block;
		margin-bottom: 10px;
	}

	.mob_actual_block {
		display: none;
	}

	.readiness_btn {
		/* width: 100%; */
		margin-left: 0;
	}

	.search_block h1 {
		font-size: 24px;
		line-height: 29px;
	}

	.mf_input {
		width: 100%;
		font-size: 14px;
		order: 1;
	}

	.mf_info {
		margin: 5px 0 0 0;
		padding: 0;
		order: 3;
	}

	.ms_btn {
		margin: 5px 0 0 0;
		width: 100%;
		order: 2;
	}

	h2 {
		font-size: 24px;
		line-height: 29px;
		margin-bottom: 20px;
	}

	.ti_price {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}

	.order_btn {
		width: 100%;
	}

	.f_info {
		width: 100%;
		display: block;
		text-align: center;
		margin-left: 0;
	}

	.f_info div {
		width: 100%;
		padding-left: 0;
	}

	.footer_top {
		text-align: center;
	}

	.footer_top .wrapper {
		display: block;
	}

	.policy_title {
		font-size: 24px;
		line-height: 29px;
	}

	.pb_top {
		font-size: 18px;
		line-height: 22px;
	}

	.policy_block {
		padding: 0 10px;
	}

	.object_wp .mf_input {
		margin-bottom: 10px;
	}

	.object_title {
		font-size: 24px;
		line-height: 29px;
	}

	.ob_check {
		width: 100%;
		position: relative;
		padding-left: 50px;
		margin-bottom: 20px;
	}

	.ob_check label span {
		padding-right: 0;
	}

	.ob_check input[type="checkbox"]+label:before {
		left: 0;
	}

	.obl_right {
		width: 100%;
		text-align: center;
	}

	.obl_cost {
		position: static;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}

	.order_block {
		padding-left: 20px;
	}

	.status_block {
		padding-top: 150px;
		padding-left: 20px;
		background-size: 155px auto;
		background-position: center 20px;
	}

	.sb_title {
		font-size: 24px;
		line-height: 29px;
	}

	.sb_subtitle {
		font-size: 18px;
		line-height: 22px;
	}

	.sb_title2 {
		font-size: 18px;
		line-height: 22px;
	}

	.sb_title2 {
		flex-direction: column;
	}

	.sb_text br {
		display: none;
	}

	.rf_title {
		font-size: 24px;
		line-height: 29px;
	}

	.rf_btn {
		width: 100%;
	}

	.report_wp h1 {
		font-size: 24px;
		line-height: 29px;
	}

	.search_toggle {
		width: calc(100% - 50px);
	}

	.object_wp .search_toggle {
		width: 100%;
	}

	.modal_w1 {
		width: 460px;
	}

	.mob_left {
		width: 100%;
		order: 2;
	}

	.mob_right {
		width: 100%;
		order: 1;
		margin-bottom: 10px;
	}

	.mo_btn {
		width: 100%;
		margin-bottom: 10px;
	}

	.mo_title {
		padding-right: 30px;
	}

	.pay_block {
		width: 100%;
		text-align: center;
	}

	.pay_block img {
		width: 245px;
		height: auto;
	}

	.obr_btn {
		background-position: 750px center;
	}

	.ms_btn:before {
		left: 180px;
	}

	.main_form .ms_btn::before {
		left: 160px;
	}

	.mof_check {
		top: 0;
	}

	.mof_input {
		height: 52px;
	}

	.obi_btn {
		width: 100%;
		margin-bottom: 10px;
	}

	.modal_w1 {
		padding: 20px;
	}

	.o_status_download {
		margin: 0 0 15px 0;
	}

	.logo span {
		width: 160px;
	}
}

@media only screen and (max-width: 479px) {
	.wrapper {
		width: 320px;
		padding: 0 10px;
		justify-content: center;
	}

	.policy_wp .wrapper {
		width: 320px;
	}

	.object_wp .wrapper {
		width: 320px;
	}

	.report_wp .wrapper {
		width: 320px;
	}

	.logo img {
		width: 40px;
		height: auto;
	}

	.logo span {
		width: calc(100% - 40px);
		margin-left: 0;
		padding-left: 10px;
	}

	/* header {
		padding: 3px 0 10px 0;
	} */

	.actual_block {
		margin-left: 25px;
		margin-top: 10px;
	}

	.search_block h1 {
		padding: 0 15px;
	}

	.mf_input {
		padding: 0 25px;
		background-size: 14px auto;
	}

	.mf_info {
		font-size: 12px;
		line-height: 15px;
		/* padding-top: 10px; */
	}

	.ms_btn {
		height: 37px;
	}

	.screen_1 {
		padding-bottom: 20px;
	}

	.ti_img {
		height: auto;
	}

	.main_form {
		padding: 0 20px;
	}

	.screen_2 {
		padding-bottom: 17px;
	}

	.screen_3 {
		padding-top: 0;
		padding-bottom: 0;
	}

	.screen_3 h2 {
		margin-bottom: 35px;
	}

	.footer_top {
		padding-top: 13px;
	}

	.footer_bottom {
		padding: 10px 0;
	}

	.bc_wp {
		display: none;
	}

	.ob_line p {
		width: 100% !important;
		text-align: left !important;
	}

	.ob_check label {
		font-size: 12px;
		line-height: 16px;
	}

	.ob_check label span {
		font-size: 14px;
		line-height: 18px;
	}

	.obt_img {
		width: 100%;
		order: 2;
		text-align: center;
	}

	.obt_info {
		width: 100%;
		order: 1;
		padding-left: 0;
		margin-bottom: 20px;
	}

	.obt_info p {
		margin-bottom: 10px;
	}

	.ob_itog {
		display: block;
		text-align: center;
		padding-right: 0;
	}

	.obi_price {
		margin-bottom: 10px;
	}

	.obi_btn {
		width: 100%;
		margin-left: auto;
	}

	.object_wp {
		padding-bottom: 17px;
	}

	.status_wp .wrapper {
		padding-top: 10px;
		padding-bottom: 20px;
	}

	.report_bottom {
		padding: 10px;
	}

	.report_wp {
		padding-bottom: 25px;
	}

	.modal_w1 {
		width: 300px;
	}

	.mr_top p:first-child {
		margin-bottom: 5px;
	}

	.mr_line {
		padding: 0;
	}

	.mr_line p:first-child {
		width: calc(100% - 50px);
	}

	.mr_itog p {
		font-size: 18px;
	}

	.ts_td {
		width: 100% !important;
	}

	.ts_tr .ts_td:nth-child(1) {
		order: 1;
	}

	.ts_tr .ts_td:nth-child(2) {
		order: 2;
	}

	.ts_tr .ts_td:nth-child(3) {
		order: 3;
	}

	.ts_tr .ts_td:nth-child(4) {
		order: 4;
	}

	.ts_tr .ts_td:nth-child(5) {
		order: 5;
	}

	.ts_tr .ts_td:nth-child(6) {
		order: 6;
	}

	.ti_img img {
		height: 106px;
	}

	.obr_btn {
		background-position: 15px center;
		background-size: 15px auto;
		padding-left: 15px;
	}

	.ms_btn:before {
		left: 110px;
	}

	.main_form .ms_btn:before {
		left: 95px;
	}

	.error_title {
		font-size: 20px;
	}

	.error_text {
		font-size: 14px;
		line-height: 18px;
	}

	.error_num {
		font-size: 100px;
		line-height: 130px;
	}

	.readiness_btn {
		margin: 15px 0 0 0;
	}
}